## nat-rtsp 0.7%2B1.g2ea3cb6

=== debian/changelog ===
nat-rtsp (0.7+1.g2ea3cb6-1ubuntu1~18.04.2) bionic; urgency=medium

  * Fix build with 5.3 kernel (LP: #1844591)
    - 0001-Fix-build-with-Linux-5.3.patch

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Wed, 18 Sep 2019 23:42:37 +0000

nat-rtsp (0.7+1.g2ea3cb6-1ubuntu1~18.04.1) bionic; urgency=medium

  * Add fix to build with linux 4.18 (LP: #1788446).

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Wed, 22 Aug 2018 15:04:57 -0300

nat-rtsp (0.7+1.g2ea3cb6-1) unstable; urgency=low

  * Initial release (Closes: #732026)

 -- Julien Muchembled <jm@jmuchemb.eu>  Sun, 08 Dec 2013 18:44:47 +0100
