## nat-rtsp 0.7%2B5.3

=== debian/control ===
Source: nat-rtsp
Section: kernel
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Julien Muchembled <jm@jmuchemb.eu>
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-dkms,
Standards-Version: 4.3.0
Homepage: https://github.com/maru-sama/rtsp-linux
Rules-Requires-Root: no
Testsuite: autopkgtest-pkg-dkms
Vcs-Browser: https://salsa.debian.org/debian/nat-rtsp
Vcs-Git: https://salsa.debian.org/debian/nat-rtsp.git

Package: nat-rtsp-dkms
Architecture: all
Depends: ${misc:Depends}
Description: Connection tracking and NAT support for RTSP
 Real Time Streaming Protocol is a network control protocol designed for use in
 entertainment and communications systems to control streaming media servers.
 .
 For example in France, the modem provided by Free ISP (Freebox) uses this
 protocol to broadcast TV/radio channels on the LAN. This module is required
 for any router between the modem and end-users.
