## nat-rtsp 0.7+1.g2ea3cb6

=== debian/control ===
Source: nat-rtsp
Section: kernel
Priority: extra
Maintainer: Julien Muchembled <jm@jmuchemb.eu>
Build-Depends: debhelper (>= 8.0.0), dkms
Standards-Version: 3.9.5
Homepage: https://github.com/maru-sama/rtsp-linux

Package: nat-rtsp-dkms
Architecture: all
Depends: ${misc:Depends}
Description: Connection tracking and NAT support for RTSP
 Real Time Streaming Protocol is a network control protocol designed for use in
 entertainment and communications systems to control streaming media servers.
 .
 For example in France, the modem provided by Free ISP (Freebox) uses this
 protocol to broadcast TV/radio channels on the LAN. This module is required
 for any router between the modem and end-users.
