## nat-rtsp 0.7+4.18

=== debian/changelog ===
nat-rtsp (0.7+4.18-0.1ubuntu1) eoan; urgency=medium

  * Fix build with Linux 5.3 (LP: #1841986)
    - debian/patches/0001-Fix-build-with-Linux-5.3.patch

 -- Seth Forshee <seth.forshee@canonical.com>  Fri, 30 Aug 2019 09:14:37 -0500

nat-rtsp (0.7+4.18-0.1) unstable; urgency=medium

  * Non-maintainer upload
  * New upstream release:
    - Add support to linux 4.18 (Closes: #908492)
  * Update to policy version 4.3.0:
    - debian/copyright: Use https: URL for copyright format
    - debian/control: Change priority to optional
    - debian/control: Set Rules-Requires-Root: no
  * debian/source/options: Delete as redundant
  * Use debhelper compatibility level 12

 -- Ben Hutchings <ben@decadent.org.uk>  Mon, 07 Jan 2019 20:38:10 +0000
