=== debian/control ===
--- 
+++ 
@@ -1,10 +1,12 @@
 Source: nat-rtsp
 Section: kernel
-Priority: extra
-Maintainer: Julien Muchembled <jm@jmuchemb.eu>
-Build-Depends: debhelper (>= 8.0.0), dkms
-Standards-Version: 3.9.5
+Priority: optional
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Julien Muchembled <jm@jmuchemb.eu>
+Build-Depends: debhelper (>= 12~), dkms
+Standards-Version: 4.3.0
 Homepage: https://github.com/maru-sama/rtsp-linux
+Rules-Requires-Root: no
 
 Package: nat-rtsp-dkms
 Architecture: all
