## nat-rtsp 0.7+5.3

=== debian/changelog ===
nat-rtsp (0.7+5.3-0.4) unstable; urgency=medium

  * Non-maintainer upload.
  * Import package history into Git.
  * Add watch file.
  * Skip CONFIG_NF_CONNTRACK check on clean.
  * Switch to debhelper-compat (= 13).
  * d/rules: Use pkg-info.mk.

 -- Andreas Beckmann <anbe@debian.org>  Sat, 15 Feb 2025 02:47:07 +0100

nat-rtsp (0.7+5.3-0.3) unstable; urgency=medium

  * Non-maintainer upload.

  [ Adrien CLERC ]
  * Fix module build for Linux 6.8+.  (Closes: #1071268)

 -- Andreas Beckmann <anbe@debian.org>  Sun, 30 Jun 2024 02:11:00 +0200

nat-rtsp (0.7+5.3-0.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Switch to dh-sequence-dkms.  (Closes: #1027881)
  * Declare Testsuite: autopkgtest-pkg-dkms.

 -- Andreas Beckmann <anbe@debian.org>  Fri, 20 Jan 2023 16:52:43 +0100

nat-rtsp (0.7+5.3-0.1) unstable; urgency=medium

  * Non-maintainer upload
  * New upstream release:
    - Add support for linux 5.3 (Closes: #955488)

 -- Chris Hofstaedtler <zeha@debian.org>  Sun, 17 Jan 2021 22:31:56 +0000
