=== debian/control ===
--- 
+++ 
@@ -1,12 +1,16 @@
 Source: nat-rtsp
 Section: kernel
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Julien Muchembled <jm@jmuchemb.eu>
-Build-Depends: debhelper (>= 12~), dkms
+Maintainer: Julien Muchembled <jm@jmuchemb.eu>
+Build-Depends:
+ debhelper-compat (= 13),
+ dh-sequence-dkms,
 Standards-Version: 4.3.0
 Homepage: https://github.com/maru-sama/rtsp-linux
 Rules-Requires-Root: no
+Testsuite: autopkgtest-pkg-dkms
+Vcs-Browser: https://salsa.debian.org/debian/nat-rtsp
+Vcs-Git: https://salsa.debian.org/debian/nat-rtsp.git
 
 Package: nat-rtsp-dkms
 Architecture: all
