=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
#export DH_VERBOSE=1

include /usr/share/dpkg/pkg-info.mk
PKD  = $(abspath $(dir $(MAKEFILE_LIST)))
PKG	 = $(DEB_SOURCE)
UVER	 = $(DEB_VERSION_UPSTREAM)

.PHONY: get-orig-source
get-orig-source: $(PKG)_$(UVER).orig.tar.xz
$(PKG)_$(UVER).orig.tar.xz: $(PKD)/get-orig-source $(PKD)/copyright
	set $^; $$1 $@ "`sed -n 's/^Source: //p' $$2`/tarball/%s"

%:
	dh $@ --buildsystem=none

override_dh_install:
	dh_install Makefile *.c *.h usr/src/$(PKG)-$(UVER)/
